MySQL - Procesador no compatible con mysql

   
Vista:

Procesador no compatible con mysql

Publicado por Mario (1 intervención) el 07/09/2007 12:36:02
Hola, me gustaría que alguien me ayudara a sabe por que no se instala mysql en mi máquina, dice que el procesador no es compatible con la version de Windows ZIP/Setup.EXE (AMD64 / Intel EM64T) y Windows Essentials (AMD64 / Intel EM64T), el procesador es un amd athlon 64 x2 3800 a 2.1, con esas versiones lo intente y con ambas sucede lo mismo, si alguien me pudiera explicar se lo agradecería, soy nuevo en esto y me gustaria aprender a moverme en mysql. de antemano gracias y que esten bien.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder